www/p5-WordPress-XMLRPC - The NetBSD Packages Collection

Perl 5 API to WordPress XML-RPC services

The Perl 5 module WordPress::XMLRPC provides an API to WordPress's XML-RPC
services. It is not meant to be fast, it is meant to be convenient.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

devel/p5-LEOCHARRE-CLI2 devel/p5-LEOCHARRE-Debug net/p5-SOAP-Lite devel/p5-Smart-Comments textproc/p5-YAML lang/perl5 lang/perl5

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfp5-WordPress-XMLRPC-2.12nb4.tgz
NetBSD 8.0earmv7hfp5-WordPress-XMLRPC-2.12nb3.tgz
NetBSD 8.0earmv7hfp5-WordPress-XMLRPC-2.12nb4.tgz
NetBSD 8.0i386p5-WordPress-XMLRPC-2.12nb3.tgz
NetBSD 8.0i386p5-WordPress-XMLRPC-2.12nb4.tgz
NetBSD 8.0powerpcp5-WordPress-XMLRPC-2.12nb3.tgz
NetBSD 8.0powerpcp5-WordPress-XMLRPC-2.12nb4.tgz
NetBSD 8.0powerpcp5-WordPress-XMLRPC-2.12nb4.tgz
NetBSD 8.0powerpcp5-WordPress-XMLRPC-2.12nb4.tgz
NetBSD 8.0x86_64p5-WordPress-XMLRPC-2.12nb3.tgz
NetBSD 8.0x86_64p5-WordPress-XMLRPC-2.12nb4.tgz
NetBSD 9.0aarch64p5-WordPress-XMLRPC-2.12nb4.tgz
NetBSD 9.0aarch64p5-WordPress-XMLRPC-2.12nb3.tgz
NetBSD 9.0aarch64p5-WordPress-XMLRPC-2.12nb4.tgz
NetBSD 9.0alphap5-WordPress-XMLRPC-2.12nb4.tgz
NetBSD 9.0alphap5-WordPress-XMLRPC-2.12nb3.tgz
NetBSD 9.0alphap5-WordPress-XMLRPC-2.12nb4.tgz
NetBSD 9.0earmv6hfp5-WordPress-XMLRPC-2.12nb4.tgz
NetBSD 9.0earmv6hfp5-WordPress-XMLRPC-2.12nb3.tgz
NetBSD 9.0earmv6hfp5-WordPress-XMLRPC-2.12nb4.tgz
NetBSD 9.0earmv7hfp5-WordPress-XMLRPC-2.12nb4.tgz
NetBSD 9.0earmv7hfp5-WordPress-XMLRPC-2.12nb3.tgz
NetBSD 9.0earmv7hfp5-WordPress-XMLRPC-2.12nb4.tgz
NetBSD 9.0earmv7hfp5-WordPress-XMLRPC-2.12nb4.tgz
NetBSD 9.0i386p5-WordPress-XMLRPC-2.12nb3.tgz
NetBSD 9.0i386p5-WordPress-XMLRPC-2.12nb4.tgz
NetBSD 9.0i386p5-WordPress-XMLRPC-2.12nb4.tgz
NetBSD 9.0mips64ebp5-WordPress-XMLRPC-2.12nb4.tgz
NetBSD 9.0mips64ebp5-WordPress-XMLRPC-2.12nb3.tgz
NetBSD 9.0mips64ebp5-WordPress-XMLRPC-2.12nb3.tgz
NetBSD 9.0mips64ebp5-WordPress-XMLRPC-2.12nb4.tgz
NetBSD 9.0powerpcp5-WordPress-XMLRPC-2.12nb4.tgz
NetBSD 9.0powerpcp5-WordPress-XMLRPC-2.12nb3.tgz
NetBSD 9.0powerpcp5-WordPress-XMLRPC-2.12nb4.tgz
NetBSD 9.0powerpcp5-WordPress-XMLRPC-2.12nb4.tgz
NetBSD 9.0sparc64p5-WordPress-XMLRPC-2.12nb4.tgz
NetBSD 9.0sparc64p5-WordPress-XMLRPC-2.12nb3.tgz
NetBSD 9.0sparc64p5-WordPress-XMLRPC-2.12nb4.tgz
NetBSD 9.0sparcp5-WordPress-XMLRPC-2.12nb4.tgz
NetBSD 9.0sparcp5-WordPress-XMLRPC-2.12nb3.tgz
NetBSD 9.0sparcp5-WordPress-XMLRPC-2.12nb4.tgz
NetBSD 9.0x86_64p5-WordPress-XMLRPC-2.12nb4.tgz
NetBSD 9.0x86_64p5-WordPress-XMLRPC-2.12nb4.tgz
NetBSD 9.0x86_64p5-WordPress-XMLRPC-2.12nb3.tgz
NetBSD 9.0x86_64p5-WordPress-XMLRPC-2.12nb4.tgz
NetBSD 9.0x86_64p5-WordPress-XMLRPC-2.12nb4.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.